<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Hyperlinks Activity</title>
</head>
<body>
	<h1>Top 10 Lists</h1>
	<p>
		<ul>
		<li><a href="./Movies/dvd/Top10ActorsAndActresses.html">Top 10 Actors and Actresses</a></li>
		<li><a href="./Movies/dvd/Top10Movies.html">Top 10 Movies</a></li>
		<li><a href="./Music/Top10Singers.html">Top 10 Singers</a></li>
		<li><a href="./Music/Top10Songs.html">Top 10 Songs</a></li>
		</ul>
	</p>






</body>
</html>